html {   height: 100%; }

body { margin:0; padding:0; font-family: Times New Roman, Times New Roman, Times, serif; color:#666; font-size: 16px; line-height: 1.5em;
background: #F1F1EF; overflow-x:hidden!important; height:100%; }
.flat * {box-shadow:none!important;}



a { color: #B46448 !important; text-decoration: none; outline-style: none; outline-width: 0; }
a:hover { text-decoration: underline; }
a:visited { }
a img { border: 0; }
img { vertical-align: bottom; }
hr { border-top: 1px solid #676769; margin-top: 8px; margin-bottom: 8px;}

h1 { color: #5C443C !important; font-size: 1.625em; padding: 10px 0 0 0; margin: 0; font-weight: normal; font-family: 'Simonetta', Times New Roman, Times New Roman, Times, serif; }
h2 { color: #3d3d3e; font-size: 1.125em; padding: 10px 0 0 0; margin: 0; font-weight: 400; font-family: 'Simonetta' serif; }
h3 { color: #5C443C !important; font-size: 1.0625em; padding: 5px 0 0 0; margin: 0; font-weight: normal; font-family: 'Simonetta', Times New Roman, Times New Roman, Times, serif; }
h4 { color: #3d3d3e; font-size: 0.875em; padding: 5px 0 0 0; margin: 0; font-weight: normal; font-family: 'Simonetta', Times New Roman, Times New Roman, Times, serif; }

body { color: #676769; line-height:normal;}
#page {margin: 0; background: #f1f1ef; }
p { margin-bottom:16px; margin-top:16px; }

a {text-decoration:none;}

a, a:visited {color: #AD1804;}
a.zoombox {text-decoration:underline;}

a:hover, .resp-tab-item:hover {
text-decoration:none!important;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;}

ol,ul {margin-left: 0px;}

#footerbar {
height: 17px;
margin-top: 50px;
margin-bottom: 0px;
border-top: 1px solid #d5d5d3;
border-bottom: 1px solid #f8f8f7;
background: #eaeae8;
}

@media (min-width: 768px) {
    
.navbar-nav>li {
    padding: 0 20px;
}
.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; color: #BA6448 !important; }
.navbar-nav>li>a:hover { background-color: #D3C5C2 !important; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background: transparent;}

.navbar-nav > li { margin: 0; border: 0; padding: 0 2px 0 10px; /* float: left;Gecko*/ display: inline-block; list-style: none; position: relative; z-index: 99; 
background: transparent url(graphics/design/bullet_red.png) no-repeat left 50%; }
.navbar-nav > li:nth-child(1) {background-image:none;}
.navbar-nav {
        margin: 0 auto;
        display: table;
        table-layout: auto;
        float: none;
        width: 100%;
    
}
.navbar-nav>li {
        display: table-cell;
        float: none;
        text-align: center;
}
.nav > li > a:hover, .nav > li > a:focus {color:#fff;}
.navbar-nav a { color: #3d3d3e; text-decoration: none; text-align: center; padding: 4px 20px 0 20px;
font: normal 20px/40px 'Simonetta', Times New Roman, Times New Roman, Times, serif; text-transform: uppercase; float: none !important;
/*For Opera*/ float: left; /*For IE*/ display: block; height: auto !important; height: 1%; /*For IE*/ }
    .logo { margin-left: 150px; background: url(graphics/design/logo.png) no-repeat 100% 60%; background-size: 100%; }
    .logo img {padding: 30px 0 20px; display: block; position: relative; right: 150px; }
}
@media (max-width: 767px) {
    .logo { margin-left: 150px; background: url(graphics/design/logo_stacked.png) no-repeat 8% 55%; background-size: auto 68%; overflow: visible; }
    .logo img {padding: 30px 0 20px; display: block; position: relative; right: 150px; }
}
    .logo img { width: 127px; height: 170px; }
p {margin-bottom:8px;}

/**** gun rights watch *****/
.container { overlow: visible; }
.logoWrapper { background: url(graphics/design/border_double.png) no-repeat center 100%; }
.dropdown-menu li a { text-align: left; }
.navbar-fixed-top {background:#fff;}
.topbar {padding:8px 0; background: #5c443c; }
#search_box_form {float:right;background:#fff; border-radius: 6px;padding-right: 5px;}
.header-content {margin-bottom: 0px;}
.navbar-toggle {background:#333;}
.navbar-toggle .icon-bar {background:#fff;}
/* .sidebar > div { padding: 80px 0 0 0px; background: transparent url(graphics/design/border_curl3.png) no-repeat left top; } */
.sidebar > div:first-child { padding-top: 0; background: none; }
.moduleLister h3 { text-align: center; color: #5C443C !important; }
.moduleLister h2 a { color: #907670 !important; }
.moduleLister .listerItem {padding:0px;}
.moduleLister .listerItem .thumb img { padding-right: 0px !important; margin-right: 1em; }
.moduleLister .listerItem .thumb img[src$=".jpg"] { border: 1px solid #5c443c; }
.tagsModule .listerItem { padding: 0; }
.tagsModule .listerItem a { color: #A7A0A4 !important; }
.label {color: #333;}

/* GRW homepage header image */
.homepageHeaderImage { max-width: 1170px; margin: 0 auto; position: relative; bottom: 20px; padding-bottom: 20px; }
.homepageHeaderImageInner { box-shadow: 0px 0px 20px rgba(0,0,0,0.12); webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.12); }
.box {  }
.box1 {  }
.shadow1 { position: relative; box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset; }
.shadow1:before, .shadow1:after {
  position:absolute;
  content:"";
  bottom:30px;left:15px;top:80%;
  width:45%;
  background: black;
  z-index:-1;
  -webkit-box-shadow: 0 20px 15px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 20px 15px rgba(0, 0, 0, 0.3);
  box-shadow: 0 20px 15px rgba(0, 0, 0, 0.3);
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  transform: rotate(-6deg);
}
.shadow1:after {
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  transform: rotate(6deg);
  right: 15px;left: auto;
}

#breadcrumbs { color: #333; text-shadow: 0 1px 0 #fff; font-size: 16px; border-bottom: 1px solid #e0e0e0; background-color: #fafafa; -webkit-box-shadow: inset 1px 1px 0 #fff; -moz-box-shadow: inset 1px 1px 0 #fff; box-shadow: inset 1px 1px 0 #fff; padding: 17px 40px; position: relative; }
#breadcrumbs { padding: 17px 16px; text-shadow: 0 1px 0 #fff; }
    #breadcrumbs a { text-decoration: none; color: #333; font-weight: 600; margin: 0 14px; }
	#breadcrumbs a:first-child { margin-left: 20px; }
    #breadcrumbs span.subtext {display:none!important;}
    #breadcrumbs a:hover {border-bottom:1px dashed;}
    #mobile #breadcrumbs a {font-size: 12px;}
            

.slide-title {font-size: 30px; line-height:1.5em;}
.slide-caption {}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {background-color:#D31F46!important;}

#membership_login_menu {float:right;margin-top:10px;font-size:13px;margin-right:20px;}

#middle {  }

/* .main-content .row > div { padding-top: 15px; } */
.sidebar {}
.left_wrapper .fba_links img { margin-bottom: 20px; }

.chitikaAdContainer { text-align: center; padding: 15px 0 0 0 !important; background-image: none !important; max-width: 100%; }
/* Resize Chitika ad for certain size displays */
@media (max-width:991px) and (min-width:768px) {
    .chitikaAdContainer { width: 300px; overflow: hidden; }
    .chitikaAdContainer iframe { width: 240px; margin-left: -30px !important; }
}

.footer_wrapper { margin-bottom: 30px; }
.footer_wrapper h3 { position: relative; bottom: 10px; }

.footer_wrapper .container { padding: 30px 0; }

.button {
-webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
-moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
background-color: #eeeeee;
background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fbfbfb), color-stop(100%, #e1e1e1));
background: -webkit-linear-gradient(top, #fbfbfb, #e1e1e1);
background: -moz-linear-gradient(top, #fbfbfb, #e1e1e1);
background: -o-linear-gradient(top, #fbfbfb, #e1e1e1);
background: linear-gradient(top, #fbfbfb, #e1e1e1);
display: -moz-inline-stack;
display: inline-block;
vertical-align: middle;
zoom: 1;
border: 1px solid #d4d4d4;
min-height: 32px;
line-height: 32px;
padding: 0px 10px;
font-weight: 300;
font-size: 14px;
font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica", "Arial", "Lucida Grande", sans-serif;
color: #666666!important;
text-shadow: 0 1px 1px white;
margin: 0;
margin-right: 10px;
margin-bottom: 5px;
text-decoration: none;
text-align: center;
}

/**********************                *****************************
*********************** Accordion Menu *****************************
***********************                ****************************/
.accordion-menu ul li:before { font-family: FontAwesome; content: "\f138"; padding-right: 10px;}
.accordion-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    float:left;
}

.accordion-menu ul li a span.subtext {display:none!important;}
.accordion-menu ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    float:left; width: 100%;
}
.accordion-menu ul li ul { display:none; }
.accordion-menu ul > li > a:hover,  .accordion-menu ul > li > a.active {}
.accordion-menu ul > li > a {
    text-decoration: none;
    text-transform: uppercase;
    height: 30px;
    padding: 0;
    width: 100%;
    border: 0;
    line-height: 30px;
    text-indent: 16px;
    cursor: pointer;
}

.footer_wrapper > div { }

.footer_menu { text-align: center; }

.navbar {
    margin-bottom: 0px;
    border-radius: 0px;
}
.dropdown-menu { margin-left: 10px; margin-top: 0px !important; }
.nav li:hover a {
color: #000;
}

/**********************                    *****************************
*********************** Vertical Side Menu *****************************
***********************                    ****************************/
.side_menu li {list-style-type:none; width: 100%; padding-left:0px; padding-bottom: 10px; }
ul.side_menu {margin: 0; padding-left: 10px; font-size: 1.3em;}

.left_sidebar, .right_sidebar { clear: both; margin-bottom: 20px; }
.left_sidebar h3 { text-align: center; padding-top: 10px; font-size: 18pt; }
.left_sidebar.num2of2 {  }
.commentsLister h2, .commentsLister h3 { color: #5C443C !important; }
.utilityLinks a { color: #B46448 !important; }

img { max-width: 100%; height: auto; }

@media(min-width: 768px){
    .dropdown:hover > .dropdown-menu {
display: block;
}
    
}

input.searchBoxInput { height: 24px; border: 0; width: 120px; background: none; text-align: right; line-height: 24px; display: inline; color: #bbb; padding: 0; font-size: 14px;}

.calendarSmallWrapper { font-size: 12px; background: transparent; }
.cal { float:left; width:100%; position:relative;text-align: center; margin-left: auto; margin-right: auto; background: transparent; padding: 0 0 20px !important;}
.calPrev { position: absolute; top: 4px; left: 45px;z-index:2; }
.calNext { position: absolute; top: 4px; right: 45px; }
.calPrev a:hover, .calNext a:hover {color:#000;}
.calMonth { position: relative; top: 0; left: 0; text-align: center; font-weight: bold; margin-left: 20px; margin-right: 20px; }
.calPrev a, .calNext a, .calMonth a { text-decoration: none; }
.calPrev a:hover, .calNext a:hover, .calMonth a:hover { text-decoration: none; }
.calGrid { margin-top: 10px; clear: both; width: 100%; text-align: center; margin-left: auto; margin-right: auto; }
.calGrid td { font-size: 8pt; padding:6px 0; text-align: center; /*border:1px solid #ddd; background: #efefef;*/ border-bottom: 1px solid #ddd; }
.calGrid td.haslink:hover, .calGrid td:hover > a {background: #efefef; color: #000;}
.calWeek td {background: none; border: 0;}
.calGrid tr.calWeek { font-weight: bold; text-align: center; }
.calDayOn a { font-weight: bold; text-decoration: none; }
.calDayOn a:hover { text-decoration: none; }
.calGrid td.calTodayOff, .calGrid td.calTodayOn { background-color: #eee; color: #000; font-weight: bold; }
.calGrid td.calTodayOn a { text-decoration: underline; font-weight: bold; }
.calBottom { text-align: left; margin-top: 10px; }
.calMonthGlance { padding: 5px 0px 3px 0px; }
.calBottom a {  }

.news_lister h3 { padding: 0px 0 0; font-size: 1.625em; }
.news_lister h3 a, #newshome h3 a { color: #B46448 !important; }
.news_lister h3 a:hover, #newshome h3 a:hover { text-decoration: none; }
.news_lister p.date, #newshome p.date { height: 20px; padding: 0; margin: 20px 0 0px; position: relative; border-top: 1px solid rgba(0, 0, 0, 0.2); }
.news_lister p.date .day, #newshome p.date .day { width: 28px; height: 35px; line-height: 21px; padding: 0 0 12px 0; position: absolute; left: 20px; top: -11px; text-align: center; color: #ffffff; font-size: 0.813em; background: transparent url(graphics/design/ribbon_date.png) no-repeat left top; }
.news_lister p.date .month, #newshome p.date .month { height: 16px; line-height: 16px; padding: 0 7px 0 7px; position: absolute; left: 47px; top: -10px; font-size: 0.813em; text-transform: uppercase; background: #f1f1ef; }
.news_lister .thumb { float: left; padding-right: 16px; }
.news_lister .thumb img { width: auto; margin: 0 auto; max-width: 200px; max-height: 200px; }
.news_lister .thumb img[src$=".jpg"] { border: 1px solid #5c443c; }


/***************** COMMERCE PRODUCT LIST ******************/

.productlist h2 { padding: 0 0 20px 0; font-size: 1.500em; text-align: left; }
.productcontainer { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 20px; margin: 0 auto; background: #f5f5f5; color: #3d3d3e; width: 80%; border: 1px solid #ddd; }
.productlist { margin: 0 auto; overflow: auto; width: 50%; min-width: 245px; max-width:50%; float:left; }
.productlist img { max-width:90%; max-height: 150px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
form.cart_add .cart_add_qty input, .cart_add_qty input {width: 30px; height: 20px; border: 0px; background: #ccc; padding: 5px; text-align: left; }
.cart_add_qty {  text-align: left;  padding-right: 10px; padding-bottom: 10px;}
.cart_add_select {float: left; }
.cart_add_submit { position: relative; z-index: 200; }
.cart_add_label { display: none; }
.productprice { position: relative; top: -34px; width: 100%; text-align: right; padding: 5px 0 5px 0; z-index: 100; background: #ccc; color:#3d3d3e; height: 30px; float: left; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.diritem_price { padding-right: 10px; }

.cart_add_select { width: 100%; padding: 0 0 10px 0; }
[id^=shoppingOption] {
    overflow: hidden; 
    width: 100%;

    }
[id^=shoppingOption] select {
   background: url(graphics/design/down-arrow.png) no-repeat right #ddd;
font-size: 1em;
line-height: 1;
width:107%;
border: 0;
border-radius: 0;
padding:5px 0 0 0;
height: 30px;
-webkit-appearance: none;
margin-right: 10px; }
#shoppingOption1 span {font-size: 1.2em;}

input.cart_add_submit {border: none;
margin: 0;
padding: 0;}